## xserver-xorg-video-glide 1.2.2

=== debian/changelog ===
xserver-xorg-video-glide (1.2.2-2) unstable; urgency=medium

  * Team upload.

  [ Andreas Tille ]
  * Add Homepage
  * Point Vcs fields to Salsa
  * Standards-Version: 4.7.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Replace transitional package pkg-config by pkgconf in Build-Depends
    (routine-update)
  * Source format: 3.0 (quilt)
  * Drop explicit Build-Depends quilt
  * No fail-missing in dh_install
  * For whatever reason autogen.sh is changed - just remove it in clean target
    since it is not used anyway
  * Enable multi-arch installation
  * d/watch
     - Secure URI
     - version=4
  * d/copyright: DEP5
  * Drop unnecessary dependency on dh-autoreconf.
  * Propagate hardening options

  [ Vagrant Cascadian ]
  * Attempt to not embed build path in glide_drv.so
    This addresses bug #1020873 but as the bug log shows its not reproducibly
    building

 -- Andreas Tille <tille@debian.org>  Fri, 04 Apr 2025 22:11:17 +0200

xserver-xorg-video-glide (1.2.2-1) unstable; urgency=low

  * New upstream release.

  [ Maarten Lankhorst ]
  * Bump Standards-Version to 3.9.3

  [ Michele Cane ]
  * Bump Standards-Version to 3.9.4, no changes needed.

  [ Julien Cristau ]
  * Disable silent build rules.

 -- Julien Cristau <jcristau@debian.org>  Thu, 19 Sep 2013 22:25:31 +0200

xserver-xorg-video-glide (1.2.0-1) unstable; urgency=low

  * New upstream release.
  * Update debian/copyright.

 -- Cyril Brulebois <kibi@debian.org>  Fri, 30 Dec 2011 17:00:05 +0100

xserver-xorg-video-glide (1.1.0-2) unstable; urgency=low

  * Switch to dh:
    - Use debhelper 8.
    - Use dh-autoreconf.
    - Bump xserver-xorg-dev build-dep for dh_xsf_substvars and xsf
      debhelper sequence.
    - Specify usr/share/man in .install, remove .manpages accordingly.
  * Stop passing --enable-maintainer-mode.
  * Remove xsfbs accordingly.
  * Update Uploaders list. Thanks, Brice!
  * Wrap Depends/Recommends/Provides.
  * Bump Standards-Version to 3.9.1 (no changes needed).

 -- Cyril Brulebois <kibi@debian.org>  Sat, 05 Feb 2011 14:45:48 +0100

xserver-xorg-video-glide (1.1.0-1) experimental; urgency=low

  * New upstream release.
  * Symbol lookup errors are gone (Closes: #602373).
  * Update debian/copyright.
  * Bump xutils-dev build-dep for new macros.
  * Switch from glide2x to glide3x:
    + Quoting upstream: “glide3x is the newer interface and supports more
      hardware than glide2x.”
    + Replace libglide2-dev build-dep with libglide3-dev.
    + Replace libglide2 dep with libglide3.
    + Pass --with-glide-include-dir=/usr/include/glide3 to configure.

 -- Cyril Brulebois <kibi@debian.org>  Tue, 09 Nov 2010 13:21:42 +0100

xserver-xorg-video-glide (1.0.3-3) experimental; urgency=low

  * Build against Xserver 1.9.1 rc1.
  * Add myself to Uploaders.

 -- Cyril Brulebois <kibi@debian.org>  Sat, 16 Oct 2010 17:54:38 +0200

xserver-xorg-video-glide (1.0.3-2+squeeze1) unstable; urgency=high

  * Cherry-pick 5e09be624b from upstream: “Drop useless symbol
    lists”. Those functions are neither available or useful anymore, and
    they cause symbol lookup error (Closes: #602373).
  * Set urgency to “high” accordingly.
  * Add myself to Uploaders.

 -- Cyril Brulebois <kibi@debian.org>  Fri, 05 Nov 2010 01:30:06 +0100

xserver-xorg-video-glide (1.0.3-2) unstable; urgency=medium

  * Update xsfbs and use new ${xviddriver:Depends} substvar.

 -- Julien Cristau <jcristau@debian.org>  Fri, 21 May 2010 16:32:22 +0200

xserver-xorg-video-glide (1.0.3-1) unstable; urgency=low

  [ Timo Aaltonen ]
  * New upstrem release.
  * Bump Standards-Version to 3.8.3.
  * Build against Xserver 1.7.

  [ Julien Cristau ]
  * Rename the build directory to not include DEB_BUILD_GNU_TYPE for no
    good reason.  Thanks, Colin Watson!

  [ Brice Goglin ]
  * Drop 001_no_ansiheader.diff, applied upstream.

 -- Brice Goglin <bgoglin@debian.org>  Mon, 25 Jan 2010 19:50:04 +0100

xserver-xorg-video-glide (1.0.2-1) unstable; urgency=low

  [ Julien Cristau ]
  * New upstream release.
  * Bump build-dep on xutils-dev to >= 1:7.4+4.
  * Build against xserver 1.6.
  * Allow parallel builds.

  [ David Nusinow ]
  * Add 001_no_ansiheader.diff to fix build. Enable quilt to use this.
    Also add quilt to build-depends.

 -- David Nusinow <dnusinow@debian.org>  Sun, 12 Apr 2009 11:16:04 -0400

xserver-xorg-video-glide (1.0.1-1) unstable; urgency=low

  * First xserver-xorg-driver-glide release.
  * Do not provide any glide.ids for Xserver autoloading since this driver
    does not support any PCI device.

 -- Brice Goglin <bgoglin@debian.org>  Wed, 25 Jun 2008 07:56:40 +0200
