=== debian/control ===
Source: xserver-xorg-video-glide
Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
Uploaders: Cyril Brulebois <kibi@debian.org>
Section: x11
Priority: optional
Build-Depends: debhelper-compat (= 13),
               pkgconf,
               xserver-xorg-dev,
               x11proto-core-dev,
               x11proto-fonts-dev,
               x11proto-randr-dev,
               x11proto-render-dev,
               xutils-dev,
               libglide3-dev
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/xorg-team/driver/xserver-xorg-video-glide
Vcs-Git: https://salsa.debian.org/xorg-team/driver/xserver-xorg-video-glide.git
Homepage: https://www.x.org/wiki/Projects/Drivers/

Package: xserver-xorg-video-glide
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${xviddriver:Depends},
         libglide3
Recommends: device3dfx-source
Provides: ${xviddriver:Provides}
Description: X.Org X server -- Glide display driver
 This driver for the X.Org X server (see xserver-xorg for a further description)
 provides support for Voodoo 1 and Voodoo 2 boards.
 .
 More information about X.Org can be found at:
 <URL:http://www.X.org>
 .
 This package is built from the X.org xf86-video-glide driver module.
 .
 You will need the /dev/3dfx kernel driver to use this video driver.
