=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS=hardening=+all

override_dh_clean:
	dh_clean
	rm -f autogen.sh

# Use glide3 explicitly:
override_dh_auto_configure:
	dh_auto_configure -- \
		--with-glide-include-dir=/usr/include/glide3 \
		--disable-silent-rules CFLAGS="$(shell dpkg-buildflags --get CFLAGS)"

# Install in debian/tmp to retain control through dh_install:
override_dh_auto_install:
	dh_auto_install --destdir=debian/tmp

# Kill *.la files, and forget no-one:
override_dh_install:
	find debian/tmp -name '*.la' -delete
	dh_install

# That's a plugin, use appropriate warning level:
override_dh_shlibdeps:
	dh_shlibdeps -- --warnings=6

%:
	dh $@ --with xsf --builddirectory=build/
