=== debian/watch ===
version=4
https://xorg.freedesktop.org/releases/individual/driver/ xf86-video-glide-(.*)\.tar\.gz
